RubyGems Navigation menu

veryfi 0.1.4

Veryfi SDK for Ruby

Versions:

  1. 1.0.0 - April 05, 2022 (30.5 KB)
  2. 0.1.4 - January 19, 2022 (30.5 KB)
  3. 0.1.3 - September 03, 2021 (30 KB)
  4. 0.1.2 - September 01, 2021 (28.5 KB)
  5. 0.1.1 - August 31, 2021 (13 KB)
Show all versions (7 total)

Runtime Dependencies (3):

  • base64 ~> 0.1
  • faraday ~> 1.7
  • openssl ~> 2.2
  • Development Dependencies (12):

    Owners:

    Pushed by:

    Authors:

    • Veryfi

    SHA 256 checksum:

    c3340888bc71b49e0a83015a36d59e41c3f33d7d0c32afd18568fbd48ce35087

    Total downloads 5,499

    For this version 702

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: